\name{isop-package}
\alias{isop-package}
\alias{isop}
\docType{package}
\title{
An implementation of the ISOP model proposed by Scheiblechner (see references)
}
\details{
\tabular{ll}{
Package: \tab isop\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2008-10-23\cr
License: \tab GPLv2\cr
LazyLoad: \tab yes\cr
}
First test if model fits using \code{\link{isop.calc1set}} and \code{\link{isop.calc2set}}. 
If it fits, use \code{\link{isop.sysch}}, \code{\link{isop.plot3d}} and \code{\link{isop.plotFreqs}}, to determine the characteristics of the data.
}
\author{ Stefan Nachtnebel }
\references{ 
Hartmann Scheiblechner (2003) 
Nonparametric IRT: Testing the bi-isotonicity of isotonic probabilistic models (ISOP) 
\emph{Psychometrika}, \bold{68}, 1, 79--96
}

\keyword{ nonparametric }
\keyword{ multivariate }
