\name{isop.sysch}
\alias{isop.sysch}

\title{ Generates a table of system charactics proposed by Scheiblechner (1995, 2003) }
\description{
  This function generates system characteristics proposed by Scheiblichner. These are much like 2-dimensional item characteristics, but extended by one dimension - the person parameter.
}
\usage{
isop.sysch(raw)
}

\arguments{
  \item{raw}{  The data, the system characteristics should be determined for. }
}

\value{
  A table containing the system characteristics
}
\references{ 
Hartmann Scheiblechner (2003) 
Nonparametric IRT: Testing the bi-isotonicity of isotonic probabilistic models (ISOP) 
\emph{Psychometrika}, \bold{68}, 1, 79--96
}
\author{ Stefan Nachtnebel }

\seealso{ \code{\link{isop.calc1set}}, \code{\link{isop.plot3d}}, \code{\link{isop.plotFreqs}}}

\keyword{ nonparametric }
\keyword{ multivariate }
