`isop.plot3d` <-
function(sysch, theta = 300, phi = 30, expand = 0.5, col = heat.colors(prod(dim(what))), bg = "white", xlab = "response vectors", ylab = "items", zlab = "discrimination" , ticktype = "detailed") {
  op <- par(bg = bg)
  what<-what[,names(sysch)!="freq"]
  ##cut frequencys away
  persp(1:dim(sysch)[1], 1:dim(sysch)[2], isop.asmatrix(sysch), theta = theta, phi = phi , expand = expand , col = col, xlab = xlab, ylab = ylab, zlab = zlab , ticktype = ticktype)
}

