`isop.testItems` <-
function(raw, selection=1:dim(raw)[2], items=selection, verbose=TRUE)

{
  transformItemnr <- function(itemnr) (1:dim(raw)[2])[selection==itemnr][1]
  relitems<-sapply(items,transformItemnr)
  raw<-raw[selection]
  gentest <- function(i) {
    if ( i == 1 ) set2 <- 2:dim(raw)[2]
    else if ( i == dim(raw)[2] ) set2 <- 1:(dim(raw)[2]-1)
         else set2 <- c( 1:(i-1) , (i+1):dim(raw)[2] )
    if ( verbose ) print( paste("Testing item ",selection[i]," against all other items" ) )
    isop.calc2set(raw,i,set2,verbose)
  }
  resvec<-sapply(relitems,gentest)

  dimnames(resvec)[[2]] <- paste("item ",items)


  resvec
}

