\name{isop.plot2d}
\alias{isop.plot2d}
\title{ Plots a set of item characteristic curves }
\description{
    Draws a comparsion plot of one or more item characteristics.
}
\usage{
isop.plot2d(sysch, items = (1:dim(sysch)[2])[-dim(sysch)[2]], title = "Item characteristics", type="l", xlab = "response vectors", ylab = "discrimination")
}
\arguments{
  \item{sysch}{ Table of system characteristics genererated by \code{\link{isop.sysch}} }
  \item{items}{Indices of the items to draw as item characteristic curve. By default all items are selected. }
  \item{title}{The title of the plot: see \code{\link{title}}}
  \item{type}{The type of the brush: see \code{\link{plot}}}
  \item{xlab}{A title for the x axis: see \code{\link{title}}}
  \item{ylab}{A title for the x axis: see \code{\link{title}}}
}
\details{
  Only \code{sysch} is needed. 
  This function is a wrapper for \code{plot}, \code{title} and \code{lines}.   
}


\author{ Stefan Nachtnebel }
\seealso{ \code{\link{isop.sysch}}, \code{\link{isop.plot3d}}, \code{\link{isop.plotFreqs}}, \code{\link{plot}}, \code{\link{title}}, \code{\link{lines}} }

